### Method

# Gtk TreeRowReference free

deprecated: 4.10

#### Declaration [src]

    void
    gtk_tree_row_reference_free (
      GtkTreeRowReference* reference
    )

#### Description [src]

Free’s `reference`. `reference` may be `NULL`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Parameters

`reference`

  Type: `GtkTreeRowReference`

  A `GtkTreeRowReference`.

  The argument can be `NULL`.